<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Pannier</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="css/main.css">
        <script src="js/main.js"></script>
    </head>
    <body>
        <main class="screen">
            <div class="menu_create">
                <div class="contentmenu_create">
                    <form class="contentcenter_create">
                        <p class="titlemenu_create">Name:</p>
                        <input type="text" name="name" id="name_create" required><br>
                        <p class="titlemenu_create">Reference:</p>
                        <input type="text" name="reference" id="reference_create" pattern="[A-Z]{2}[-]{1}[0-9]{3}" required><br>
                        <p class="titlemenu_create">Description:</p>
                        <input type="text" name="description" id="description_create" required><br>
                        <p class="titlemenu_create">Quantity:</p>
                        <input type="text" name="quantity" id="quantity_create" required><br>
                        <p class="titlemenu_create">Price:</p>
                        <input type="number" name="price" id="price_create" required><br><br>
                        <input type="submit" name="submit" id="submit_create" value="créer"><br>
                    </form>
                </div>
                <div class="closeopen_create">></div>
            </div>
            <div class="container">
                <table class="table table-hover text-center">
                    <thead>
                    <tr>
                        <th scope="col">Reference</th>
                        <th scope="col">Name</th>
                        <th scope="col">Description</th>
                        <th scope="col">Quantity</th>
                        <th scope="col">Price</th>
                        <th scope="col">Checkout</th>
                    </tr>
                    </thead>
                    <tbody class="tablebody"></tbody>
                </table>
            </div>
        </main>
    </body>
</html>